.nav-main li.active a, .subheader li.active a {
    color: #1632a1;
}

.product_link {
    display: block;
}

div.empty {
    margin: 2em 0;
}

.logo img {width: 200px;}

.product__item-btn-wrapper::before, .product__item-btn-wrapper::after, .brand__item:hover .brand__item-btn-wrapper::before, .brand__item:hover .brand__item-btn-wrapper::after {
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.pagination ul li {
    margin: 0 0.1em;
	width: 30px;
	height: 30px;
}

.pagination ul li a {
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    color: black;
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
}

.pagination ul li.active a, .pagination ul li a:hover {
    color: white;
}

.pagination ul li.prev img, .pagination ul li.next img {
    width: 100%;

}

.pagination ul li.prev, .pagination ul li.next {
    cursor: pointer;
}

.pagination ul li.prev:hover, .pagination ul li.next:hover {
    background-color: transparent;
    opacity: 0.7;
}

.pagination .prev img {
    transform-origin: center center;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.pagination .prev span, .pagination .next span {
    display: inline-block;
    line-height: 1.3;
}

.pagination .disabled img {
    filter: grayscale(1);
    opacity: 0.5;
}

.pagination .prev {
    -webkit-transform: none;
    transform: none;
}

/*.brand__item-img img {*/
/*    height: 100%;*/
/*}*/

.brand-history-text p {
    margin-bottom: 10px;
    line-height: 1.1;
    font-weight: 500;
}

.brand-card-product {
    display: block;
    height: 17rem;
    background: white;
    padding: 1em;
}

.brand-card-product img {
    height: 100%;
    object-fit: scale-down;
    transition: all 0.5s;
}

.brand-card-product:hover img {
    opacity: 0.7;
}

.first-sect-right .swiper-slide {
    height: auto;
}

.first-sect-right .swiper-slide img {
    height: 100%;
    object-fit: cover;
}

.home_slider_info_item {
    display: none;
    width: 24rem;
}

.first-sect-left {
    padding-right: 14.5rem;
}

.first-sect-left__headline p {
    width: 100%;
}

.filter_box {
    position: absolute;
    top: 100%;
    background: white;
    left: 0;
    width: 100%;
    display: none;
    z-index: 1000;
}

.header::after {
    z-index: -1;
}

.subheader {
    position: static;
}

.list-inline li:hover .filter_box {
    display: block;
}

.list-inline a {
    position: relative;
}

.list-inline a:after {
    position: absolute;
    content: "";
    left: 0;
    top: 100%;
    height: 1.5em;
    right: 0;
}

.filter_box_flex {
    padding: 2em;
    padding-bottom: 0.5em;
    display: flex;
    flex-wrap: wrap;
}

.btm-menu__category {
    margin-bottom: 1.5em;
    padding-right: 1em;
    width: 20%;
    text-align: left;
}

.btm-menu__hidden__headline {
    color: black;
}

.btm-menu__category ul {
    margin: 0;
    padding: 0;
    display: block;
}

.subheader a.top-dynamic-filter {
    line-height: 1.7rem;
    display: block;
    border-bottom: 1px solid #e8e8e4;
}

.subheader a.top-dynamic-filter:hover {
    opacity: 0.7;
}

.subheader a.top-dynamic-filter:after, .subheader a.top-dynamic-filter:before {
    display: none;
}

.sweet-alert h2 {
    font-size: 1rem !important;
    width: 80% !important;
    margin: 25px auto !important;
    line-height: 1.2 !important;
}

.sweet-alert button {
    background-color: #d2b78c !important;
}

.swal-hidden {
    display: none !important;
}

.modal {
    position: fixed;
    width: 25em;
    font-size: 1rem;
    top: 5em;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10000;
    background-color: white;
    border-radius: 7px;
    overflow: hidden;
    padding: 15px;
    display: none;
}

.modal h2 {
    font-size: 1.5em;
    text-align: center;
    margin-bottom: 20px;
}

.modal input {
    width: 100%;
    display: block;
    margin-bottom: 15px;
    padding: 5px;
}

.modal .btn-primary:after, .modal .btn-primary:before {
    display: none;
}

.modal .btn-primary {
    display: inline-block;
    padding-right: 20px;
    padding-left: 20px;
    width: auto;
}

.modal-btn {
    text-align: right;
    font-size: 30px;
    line-height: 1;
}

.js-modal-close {
    line-height: 1;
    cursor: pointer;
}

.sidebar-overlay {
    position: fixed;
}

#search_btn:hover #search {
    display: block;
}

.search input {
    right: 100%;
}

.search img:last-child {
    display: block;
}

.mob_block {
    display: none !important;
}

#search_btn button {
    padding: 0;
    background: transparent;
    outline: none;
    border: none;
	width: 20px;
}
.social-icon {margin: 2px}
@media (max-width: 1170px) {
    #search_btn button img, .phone-block a img:nth-child(2) {
        filter: brightness(0) invert(1);
		width: 20px;
		padding-left: 0px;
    }
	#search_btn button {
	width: 40px;
	cart-icon	
}
	.cart-icon {
		position: fixed;
		bottom: 16px;
		left: 20%;
		 z-index: 99;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: linear-gradient(#887d62, #4e493d);
padding: 5px;
	}
	.cart-icon img {
		width: 25px;
		
filter: brightness(0) invert(1);
	}
	.cart-counter {
		margin-left: 15px;
}
	.phone-block {
		
		position: fixed;
		bottom: 16px;
		left: 70%;
		 z-index: 99;
	}
	.client-block {
		position: fixed;
		bottom: 16px;
		left: 15%;
		z-index: 99;
  		width: 40px;
 		height: 40px;
  		border-radius: 50%;
  background: linear-gradient(#887d62, #4e493d);
		padding-left: 7px;
		padding-top: 5px;
    display: none !important;
	}
	.client-block img {
		width: 25px;
		
filter: brightness(0) invert(1);
	}
}
.cart-counter {
	background-color: #ffa337;
	width: 18px;
	height: 18px;
	border-radius: 50%;
	color: #FFFFFF;
	padding: 5px;
}
.cart-icon {
	}

#age_control {
    width: 40em;
    border-radius: 0;
    padding: 2rem 5rem;
}

#age_control h2 {
    margin-bottom: 1rem;
    color: #df6760;
    font-size: 5rem;
    font-weight: bold;
}

.bold_warning {
    font-weight: bold;
    font-size: 1rem;
    line-height: 1.2;
    margin-bottom: 1em;
}

.light_warning {
    font-size: 0.8em;
    line-height: 1.3;
    margin-bottom: 1.5em;
}

.swiper-slide__img {
    width: 543px;
}

.brand-card-banner-caption {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

@media (max-width: 568px) {
    .brand-card-banner .brand-card-banner__left .brand-card-banner-caption h2 {
        font-size: 2.5rem;
    }
}



    .swiper-slide__img {
        width: 100%;
    }

@media (max-width: 700px) {
    #age_control {
        width: 95%;
        padding: 1em;
    }
}

@media (max-width: 450px) {
    #order-modal {
        width: 95%;
    }
}

@media (min-width: 1200px) {
    .filter-wrap {
        display: none;
    }

    .catalog {
        min-height: 320px;
    }

    .catalog::after {
        top: 0;
    }

    .catalog .catalog-wrap .ref-path {
        margin-top: 9em;
        margin-bottom: 0;
    }

    .filter-close {
        display: none;
    }

    .filter-open {
        width: 20%;
        position: relative;
        border: none;
        margin-bottom: 40px;
        -webkit-box-shadow: 0 0 24px rgba(32, 37, 46, .1);
        box-shadow: 0 0 24px rgba(32, 37, 46, .1);
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
    }

    .filter-open .btn {
        margin-left: 25px;
    }

    .catalog-slider-wrap {
        display: flex;
        flex-flow: column;
    }

    .slider-catalog-wrap {
        width: 80%;
    }

    .catalog-slider-wrap h2 {
        margin-top: 15px;
    }

    .filter-open-remove {
        display: none;
    }

    .filter-open-wrap {
        padding: 0;
    }

    .filter-open-wrap .filter-open__head {
        margin-top: 0;
        justify-content: center;
    }

    .filter-open-wrap .filter-open__head .filter-open__head--btn {
        display: none;
    }

    .catalog-slider-wrap .catalog-slider .item .wine-card-wrap {
        width: 20%;
    }

    .filter-open-wrap .filter-open__body .filter-category {
        margin-right: 0;
        padding: 0 0 0 30px;
    }

    .filter-open-wrap .filter-open__body .filter-category .filter-category__headline {
        text-align: left;
    }

    .filter-open-wrap .filter-open__body {
        flex-flow: column;
    }

    .filter-open-wrap .filter-open__footer {
        display: none;
    }

    .products-items {
        display: flex;
        align-items: flex-start;
    }

    .catalog-filter {
        display: none !important;
    }
}

<strong>.logo-wrapper</strong> {
    -webkit-box-shadow: 0px 16px 20px -20px rgba(0, 0, 0, 0.48);
    -moz-box-shadow: 0px 16px 20px -20px rgba(0, 0, 0, 0.48);
    box-shadow: 0px 16px 20px -20px rgba(0, 0, 0, 0.48);
}

.header::after,
.logo-wrapper::after,
.logo-wrapper::before,
.logo-wrapper .logo::before,
.logo-wrapper .logo::after {
    bottom: 5px;
}

.about-banner,
.first-sect,
.brands-banner,
.catalog-banner,
.alco-card-banner,
.contacts {
    margin-top: 5px;
}

.subheader .filter_box {
    top: 100%;
}

.logo-wrapper-outside::after {
    bottom: 0;
}

.first-sect-right .swiper-slide {
    border: none;
}

.first-sect-right::before {
    left: -12rem;
    height: 39.9rem;
}

.wineroom {
    top: 7.8rem;
}

.swiper-button-next {
    right: 6.625rem;
}

.info-block-mobile > div:nth-child(3) {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.info-block-mobile + div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 2.3rem;
}

.first-sect + .products-items {
    padding: 4.5rem 0 7.5rem 0;
}

.brands-items-list + .pagination__wrapper {
    margin: 5.8125rem 0 0;
}

.product_link .btn-primary span::before {
    content: '';
    width: 0.1875rem;
    height: 0.1875rem;
    background-color: #ff8e00;
    position: absolute;
    top: -0.7rem;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.product_link:hover .btn-primary span::before {
    display: none;
}

.product_link .btn-primary span::after {
    content: '';
    width: 0.1875rem;
    height: 0.1875rem;
    background-color: #ff8e00;
    position: absolute;
    bottom: -0.8rem;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.filter-open-wrap .filter-open__head .filter-open__head--headline h2 {
    font-size: 24px;
    margin: 0;
}

.filter-open-wrap .filter-open__head .filter-open__head--headline {
    margin: 15px 0 25px;
}

.filter-open-wrap .filter-open__head .filter-open__head--headline svg {
    display: none;
}

#catalog-filter-form .btn-primary::before {
    display: none;
}

.alco-card-character h4 {
    margin-top: 2.5rem;
}

.contacts-info-wrap::after {
    content: '';
    position: absolute;
    border: 0.125rem solid #fff;
    border-right: none;
    left: -10rem;
    height: 26rem;
    width: 10rem;
    top: 50%;
    transform: translate(0px, -50%);
}

.brand-card-banner .brand-card-banner__left .brand-card-banner-caption h2 {
    font-size: 32px;
}

@media (max-width: 1024px) {
    body, html {
        overflow-x: hidden;
    }

    .swiper-button-next, .swiper-button-prev {
        bottom: 86px;
    }

    .swiper-button-next {
        right: 3rem;
    }

    .swiper-container-horizontal > .swiper-pagination-bullets {
        display: none;
    }

    .wineroom {
        top: 20px;
        width: 35px;
    }

    .first-sect-left__headline p {
    width: 100%;
    height: 100px;
	padding-left: 50px;
	padding-right: 50px;
    margin-bottom: 5px;
    margin-top: 5px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4; /* Указывает на количество видимых строк */
    -webkit-box-orient: vertical;
}
	.alco-card-body__description-headline h2 {font-size: calc(.02419 * 75vw + 1rem);}
    .first-sect-right::before {
        left: 0.9375rem;
        height: auto !important;
    }

    .first-sect-left {
        min-height: 15rem;
    }

    .first-sect-right .swiper-slide {
        box-shadow: none;
    }

    .first-sect-right .swiper-container {
        padding: 1.75rem 0 12.25rem;
    }
    .menu-btn span,
    .menu-btn span::before,
    .menu-btn span::after {
        height: 1px;
    }

    .select-wrap::before {
        display: none;
    }

    .select-main-wrap {
        width: 100%;
    }

    .select-main-wrap .select {
        width: 100%;
    }

    .select-main-wrap .select .field-sort_catalog {
        width: 100%;
    }

    .select-main-wrap .select .field-sort_catalog select {
        width: 100%;
    }
}


.filter-other-modal {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: fixed;
    background: #00000067;
    padding-top: 100px;
    opacity: 0;
    visibility: hidden;
    z-index: 9999;
    -webkit-transition: .4s ease;
    -o-transition: .4s ease;
    transition: .4s ease;
}

.filter-other-modal-content {
    position: relative;
    padding: 10px 30px 30px 30px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 5px;
    max-width: 50%;
    width: 100%;
}

.filter-other-modal-content .filter-category ul{
    display: flex;
    flex-flow: wrap;
}

.filter-other-modal-content .filter-category ul li {
    width: 50%;
}

.filter-category-list{
    display: flex;
    flex-flow: column;
}

.filter-other-modal .filter-category {
    margin-right: 10px;
    margin-bottom: 10px;
    overflow: auto;
    max-height: 330px;
}

.filter-modal-btn {
    margin-left: 0!important;
    margin-top: 1em;
    max-width: 9em;
}

.filter-close-btn {
    font-size: 32px;
    text-align: right;
    line-height: 1;
}

.filter-close-btn i{
    cursor: pointer;
}

.filter-other-modal .filter-category__headline {
    margin: 0 0 15px;
}

.qqq{
    cursor: pointer;
}

.brand-card-banner .brand-card-banner__left{
    background-color: #fff;
    background-image: none !important;
}

.brand-card-banner .brand-card-banner__left .brand-card-banner-caption h2{
    color: #000;
}

.brand-card-banner{
    border: none;
    box-shadow: 0 0 59px rgba(116,97,69,.25);
}

.brand-card-banner .brand-card-banner__left::after{
    border: 0.125rem solid #d2b78c;
}

.product__item-mark div:nth-child(2){
    text-transform: lowercase;
}

.product__item-mark span {
    padding: 0 2px;
}

.product__item-mark span:nth-child(2){
    text-transform: lowercase;
}

.product__item{
    padding: 8px 8px;
}

.product__item-title{
    margin-bottom: 10px;
}

.product__item{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.product__item-title{
    font-size: 20px;
    height: auto !important;
}

@media (max-width: 1024px){
    .filter-open-wrap .filter-open__body{
        flex-direction: column;
    }

    .filter-other-modal-content{
        max-width: 98%;
        padding: 10px 15px 15px 15px;
    }

    .hide-scroll{
        overflow: hidden;
    }

    input[type=checkbox]+label:before{
        margin: 0 10px 0 0;
    }

    #filter-other-modal input[type=checkbox]+label{
        font-size: 12px;
    }

    .filter-other-modal .filter-category{
        margin-right: 0;
    }
}

@media (min-width: 1024px) and (max-width: 1300px) {
    .product__item-wrapper{
        width: 25%;
    }
}
.logo-title {
	color: dimgray;
	font-size: 55px;
	width: 201px;
	height: 81px;
	padding-top: 30px;
}

@media (max-width: 1170px) {
    .logo-wrapper-outside {
			width: 300px;
			margin-left: auto;
			margin-right: auto;
    }
	.logo-title {
        font-size: 40px;;
    }
	.header_top {
		margin-right: 0rem;
	}
	.product__item-img{
		width:auto;
		height: auto;
	}
}

@media (min-width: 1600px) {
    .lg-hidden {
        display: none !important;
    }
}
.cart-image {
    height: 75px;
    width: auto;
    object-fit: contain;
    background-color: white;
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.center-table {
    display: flex;
    justify-content: center;
    align-items: center;
}
.cart-table {
  background-color: #e0d0be;
  table-layout: fixed;
  height: 100%;
  border-collapse: collapse;
}

.cart-table th.cart-table-head,
.cart-table tfoot.cart-table-foot td:first-child {
  background-color: #fff;
}

.cart-table td,
.cart-table th {
  height: 100px;
  padding: 20px;
  vertical-align: middle;
	text-align: center;
}
.short-quantity-input {
  width: 50px;
}
.order-summary {
    margin: 50px auto;
    max-width: 600px;
    text-align: center;
}

.order-summary h3 {
    margin-bottom: 20px;
}

.order-summary ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.order-summary li {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.order-summary li.total {
    margin-top: 20px;
    font-weight: bold;
}

.order-summary li.total span:first-child {
    text-align: right;
}

.order-summary li.total span:last-child {
    text-align: left;
}

.checkout-btn {
    margin-top: 30px;
    text-align: center;
}

@media screen and (max-width: 750px) {
  .cart-image {
    height: 250px;
    object-fit: cover;
  }
    .cart-table tr {
        display: grid;
        grid-template-columns: 1fr;
        gap: 10px;
    }

    .cart-table tr > * {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .cart-table td:nth-child(3)::before,
    .cart-table td:nth-child(4)::before,
    .cart-table td:nth-child(5)::before,
    .cart-table td:nth-child(6)::before {
        display: block;
        font-weight: bold;
        text-align: left;
        padding-bottom: 5px;
    }

    .cart-table td:nth-child(3)::before {
        content: "Цена:";
    }
    .cart-table td:nth-child(4)::before {
        content: "Количество:";
    }
    .cart-table td:nth-child(5)::before {
        content: "Общая стоимость:";
    }
    .cart-table td:nth-child(6)::before {
        content: "Действие:";
    }

    .cart-table th:nth-child(3),
    .cart-table th:nth-child(4),
    .cart-table th:nth-child(5),
    .cart-table th:nth-child(6) {
        display: none;
    }

    .cart-table td:nth-child(3),
    .cart-table td:nth-child(4),
    .cart-table td:nth-child(5),
    .cart-table td:nth-child(6) {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .cart-table td,
    .cart-table th {
        height: auto;
        padding: 10px;
    }
}
.homepage-container {
  display: flex;
  flex-direction: column-reverse;
	margin-top: 20px;
	
}

.homepage-image-container {
	width: 100%;
	border-right: none;
}

.homepage-image-container img {
  width: 100%;
  height: auto;
}

@media (min-width: 1024px) {
  .homepage-container {
    flex-direction: row;
  }

  .homepage-image-container {
	width: 20%;
	border-right: 1px solid #ff8e00;
  }
}
.phone__order-btn-wrapper2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@media screen and (max-width: 1199px) {
    .phone__order-btn-wrapper2 {
        flex-direction: column;
    }
}

.home_slider_info_item h1 {
	font-size: 4rem;
}
@media (max-width: 568px) {
    .home_slider_info_item h1 {
        font-size: 2.5rem;
    }
}
.my-container {max-width: 80rem;
	padding-left: 0rem;
	padding-right: 0rem;
	
}
.list-inline {
	margin-right:  5rem;
	margin-top: 4.625rem;
}
.container-sf {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      margin: 0 auto;
    }
.block-sf {
        width: calc(50% - 10px);
      margin: 5px;
    }

.block-sf-bot {
        width: calc(100% - 10px);
      margin: 5px;
    }
.alco-card-body-medio {
	display: none;
}
.alco-card-body__description-medio {
	display: none;
}
.alco-card-body__description-headline{
	display: block;
}
@media (max-width: 1200px) {
		.alco-card-body-medio {
			display: block;
			text-align: center;
		}
		.alco-card-body-medio h2{color:#1632a1}
		.alco-card-body__description-headline{
			display: none;
		}
		.alco-card-body__description-medio {
			display: block;
		}

.alco-card-wrap .alco-card-body__img {
	height: 35vh;
}
}

.alco-card-wrap .alco-card-body__img {
	width: 100%;
	padding: 0px 0px;
}

    @media (max-width: 1000px) {
      .block-sf {
        width: calc(100% - 10px);
        margin-bottom: 10px;
      }
      .block-sf-bot {
        width: calc(100% - 10px);
        margin-bottom: 10px;
      }
		.logo-wrapper{
			margin-left: 0px;
		}
    }
#loading {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.7);
    z-index: 10000;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    color: black;
}